• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
MAJ vers 0.84+1.0-BETA
#1
Bonjour,
n'étant pas sur que ce soit un bug, je poste ici avant d'ouvrir une demande sur la forge.

j'essaie d'installer la 0.84+1.0-BETA mais, lorsque je souhaite faire la mise à jour du plugin, j'ai l'erreur suivante :
Code:
Fatal error: Class 'PluginFusioninventoryDeployDeployCommon' not found in /var/www/glpi-test/plugins/fusioninventory/inc/deploydeployinstall.class.php on line 47
Pour X raisons, je n'ai pas, comme conseillé ICI, désactivé les plugin avant MAJ (par contre, le répertoire plugin de glpi étais bien vierge)

Edit :
Histoire de donner plus d'info :
php 5.3.3-7+squeeze15 sur une Debian 6.0.7
glpi-unstable-084-2013-03-23 installé puis MAJ d'un backup de ma base de prod, téléchargement de la beta de fusion, tentative de MAJ du plugin.
  Reply
#2
Tu mets a jour depuis la 0.83+2.1?
Co-leader, official developper
DCS official PARTNER: dcs.glpi@dcsit-group.com
  Reply
#3
Oui
  Reply
#4
Ok, je vais tester ça dans la journée
Co-leader, official developper
DCS official PARTNER: dcs.glpi@dcsit-group.com
  Reply
#5
C'est corrigé Wink
Co-leader, official developper
DCS official PARTNER: dcs.glpi@dcsit-group.com
  Reply
#6
merci Smile je continue ma chasse au bug ^^
  Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)